<?xml version="1.0" encoding="Windows-1251"?>
<ThemeMenu>
  <item name="Цвета" type="colors" count="137">
     <item name="Меню" type="color" count="4" descr="Фон"/>
     <item name="Меню" type="color" count="5" descr="Цвет сетки сверху"/>
     <item name="Меню" type="color" count="6" descr="Цвет сетки снизу"/>
     <item name="Курсор" type="color" count="7" descr="Основной цвет"/>
     <item name="Курсор" type="color" count="8" descr="Полоска снизу и справа 1"/>
     <item name="Курсор" type="color" count="9" descr="Полоска снизу и справа 2"/>
     <item name="Курсор" type="color" count="10" descr="Полоска сверху 1"/>
     <item name="Курсор" type="color" count="11" descr="Полоска сверху 2"/>
     <item name="Курсор" type="color" count="12" descr="Полоска свурху 3"/>
     <item name="Всплывающая подсказка" type="color" count="15" descr="Цвет под текстом"/>
     <item name="Всплывающая подсказка" type="color" count="102" descr="Окантовка"/>
     <item name="Всплывающая подсказка" type="color" count="104" descr="Тень"/>
     <item name="Окна информации" type="color" count="18" descr="Цвет вертикальной полоски слева 1"/>
     <item name="Окна информации" type="color" count="19" descr="Цвет вертикальной полоски слева 2"/>
     <item name="Окна информации" type="color" count="20" descr="Цвет фона окна"/>
     <item name="Окна информации" type="color" count="21" descr="Цвет вертикальной полоски справа 1"/>
     <item name="Окна информации" type="color" count="22" descr="Цвет вертикальной полоски справа 2"/>
     <item name="Окна информации" type="color" count="23" descr="Цвет вертикальной полоски справа 3"/>
     <item name="Окна информации" type="color" count="24" descr="Цвет вертикальной полоски справа 4 (тень)"/>
     <item name="Экран редактирования" type="color" count="28" descr="Цвет окружения"/>
     <item name="Экран редактирования" type="color" count="103" descr="Цвет языка"/>
     <item name="Экран редактирования" type="color" count="107" descr="Окно ввода символов- каемка"/>
     <item name="Экран редактирования" type="color" count="73" descr="Каемка снизу-справа"/>
     <item name="Мировое время" type="color" count="57" descr="Полоса часового пояса слева"/>
     <item name="Мировое время" type="color" count="75" descr="Полоса часового пояса справа (неактивно)"/>
     <item name="Скролбар" type="color" count="63" descr="Окантовка"/>
     <item name="Скролбар" type="color" count="64" descr="Полоска справа"/>
     <item name="Скролбар" type="color" count="65" descr="Полоска посередине"/>
     <item name="Скролбар" type="color" count="66" descr="Полоска слева"/>
     <item name="MP3-MMF-AMR плееры" type="color" count="67" descr="Сегмент эквалайзера"/>
     <item name="Окна опций" type="color" count="0" descr="Цвет стрелочек вверх-вниз 1( и цвет в калькуляторе)"/>
     <item name="Окна опций" type="color" count="78" descr="Цвет стрелочек вверх-вниз 2"/>
     <item name="Окна опций" type="color" count="79" descr="Цвет стрелочек вверх-вниз 3"/>
     <item name="Окна опций" type="color" count="1" descr="Цвет стрелочек вверх-вниз 4 (и цвет в калькуляторе)"/>
     <item name="Окна опций" type="color" count="80" descr="Цвет стрелочек вверх-вниз 5"/>
     <item name="Окна опций" type="color" count="81" descr="Цвет стрелочек вверх-вниз 6"/>
     <item name="Окна опций" type="color" count="82" descr="Цвет стрелочек вверх-вниз 7"/>
     <item name="Окна опций" type="color" count="83" descr="Цвет стрелочек вверх-вниз 8"/>
     <item name="Окна опций" type="color" count="84" descr="Цвет стрелочек вверх-вниз 9"/>
     <item name="Окна опций" type="color" count="58" descr="Цвет стрелочек вверх-вниз 10"/>

  </item>
  <item name="Иконки" type="icons">

     <item name="Рабочий стол" type="icons">

     <item name="Информационное меню" type="icons">
       <item name="Фон" type='icon' width="176" height="17" count="1" ofs="0x1683"/>
       <item name="Антена" type='icon' width="27" height="17" count="7" ofs="0xE98B"/>
       <item name="На связи" type='icon' width="15" height="17" count="1" ofs="0x10F32"/>
       <item name="Нет сети" type='icon' width="15" height="17" count="1" ofs="0x1122F"/>
       <item name="Будильник" type='icon' width="15" height="17" count="1" ofs="0x1152C"/>
       <item name="Память переполнена" type='icon' width="14" height="17" count="2" ofs="0x11829"/>
       <item name="Новое MMS" type='icon' width="14" height="17" count="2" ofs="0x11DBD"/>
       <item name="Новое EMAIL" type='icon' width="14" height="17" count="2" ofs="0x12351"/>
       <item name="Новое SMS" type='icon' width="14" height="17" count="1" ofs="0x128E5"/>
       <item name="Новое голосовое" type='icon' width="14" height="17" count="4" ofs="0x12BAF"/>
       <item name="IRDA" type='icon' width="15" height="17" count="2" ofs="0x136D7"/>
       <item name="Bluetooth" type='icon' width="15" height="17" count="2" ofs="0x13CD1"/>
       <item name="Syncml" type='icon' width="15" height="17" count="1" ofs="0x142CB"/>
         <item name="GPRS" type="icons">
         <item name="Доступен" type='icon' width="16" height="17" count="1" ofs="0x145C8"/>
         <item name="Неподдерживается" type='icon' width="16" height="17" count="1" ofs="0x148F8"/>
         <item name="Поддерживается" type='icon' width="16" height="17" count="1" ofs="0x14C28"/>
         <item name="Подключен" type='icon' width="16" height="17" count="1" ofs="0x14F58"/>
         </item>
       <item name="Перенаправление вызова" type='icon' width="17" height="17" count="4" ofs="0x15288"/>
       <item name="Зона нахождения" type='icon' width="15" height="17" count="2" ofs="0x16014"/>
         <item name="Тип сигнала звонка" type="icons">
         <item name="Без звука" type='icon' width="17" height="17" count="1" ofs="0x1660E"/>
         <item name="Вибро" type='icon' width="17" height="17" count="1" ofs="0x16971"/>
         <item name="Мелодия" type='icon' width="17" height="17" count="1" ofs="0x16CD4"/>
         <item name="Вибро, затем мелодия" type='icon' width="17" height="17" count="1" ofs="0x17037"/>
         <item name="Вибро + мелодия" type='icon' width="17" height="17" count="1" ofs="0x1739A"/>
         </item>
         <item name="Black List" type="icons">
         <item name="Все входящие запрещены" type='icon' width="17" height="17" count="1" ofs="0x1D2A1"/>
         <item name="Телефон в спящем режиме " type='icon' width="17" height="17" count="1" ofs="0x1D604"/>
         </item>
         <item name="Батарейка" type="icons">
         <item name="Зарядка" type='icon' width="23" height="17" count="4" ofs="0x176FD"/>
         <item name="Разряд" type='icon' width="23" height="17" count="16" ofs="0x18951"/>
         </item>
     </item>

     <item name="Основной экран" type="icons">
         <item name="Фон под временем и датой" type='icon' width="176" height="34" count="1" ofs="0x6903"/>
         <item name="Часы" type="icons">
         <item name="Цифры" type='icon' width="17" height="28" count="10" ofs="0xAF23"/>
         <item name="Двоеточие" type='icon' width="8" height="28" count="1" ofs="0xE6EB"/>
         </item>
     </item>

     <item name="Окна информации" type="icons">
         <item name="Заголовок" type='icon' width="172" height="23" count="1" ofs="0x1DF67"/>
         <item name="Неактивная закладка" type='icon' width="27" height="20" count="1" ofs="0x20DC3"/>
     </item>
     </item>

     <item name="Телефония" type="icons">
         <item name="Окно при разговоре" type="icons">
         <item name="Верх" type='icon' width="168" height="7" count="1" ofs="0xDB7FE"/>
         <item name="Посередине над таймером" type='icon' width="168" height="1" count="1" ofs="0xDC5C6"/>
         <item name="Низ" type='icon' width="168" height="4" count="1" ofs="0xDC7BE"/>
         <item name="Значок-разговор по телефону" type='icon' width="43" height="22" count="1" ofs="0xDCF9E"/>
         <item name="Значок-разговор по гарнитуре" type='icon' width="43" height="22" count="1" ofs="0xDDAB4"/>
         <item name="Значок возле таймера" type='icon' width="13" height="13" count="1" ofs="0xDE5CA"/>
         </item>
         <item name="Иконка-Разговор не записывается" type='icon' width="16" height="16" count="1" ofs="0xE4309"/>
         <item name="Иконка-Разговор записывается" type='icon' width="16" height="16" count="1" ofs="0xE4609"/>
         <item name="Значок-тихая связь" type='icon' width="20" height="23" count="1" ofs="0xDE7C5"/>
         <item name="Значок-громкая связь" type='icon' width="20" height="23" count="1" ofs="0xDED29"/>
     </item>

     <item name="Календарь" type="icons">
         <item name="Заголовки" type="icons">
         <item name="Активный" type='icon' width="176" height="29" count="1" ofs="0x2D090"/>
         <item name="Неактивный" type='icon' width="176" height="29" count="1" ofs="0x30C60"/>
         <item name="Совмещенный с меню" type='icon' width="176" height="29" count="1" ofs="0x294C0"/>
         <item name="Фон под заголовком слева" type='icon' width="54" height="17" count="1" ofs="0x3607E"/>
         <item name="Фон под заголовком по центру" type='icon' width="72" height="17" count="1" ofs="0x35226"/>
         <item name="Фон под заголовком справа" type='icon' width="50" height="17" count="1" ofs="0x34830"/>
         </item>
         <item name="Фон дней недели неактивно" type='icon' width="176" height="16" count="1" ofs="0xE79BD"/>	
         <item name="Фон дней недели активно" type='icon' width="176" height="16" count="1" ofs="0xE4C9F"/>	
         <item name="Фон номера недели неактивно" type='icon' width="18" height="17" count="1" ofs="0xE7627"/>	
         <item name="Фон номера недели активно" type='icon' width="18" height="17" count="1" ofs="0xE4909"/>	
         <item name="Фон календаря" type='icon' width="176" height="116" count="1" ofs="0x36B40"/>
         <item name="Иконка- Расписание" type='icon' width="14" height="13" count="1" ofs="0xE6D9F"/>
         <item name="Иконка- Годовщина" type='icon' width="14" height="13" count="1" ofs="0xE6FC1"/>
         <item name="Иконка- Другое" type='icon' width="14" height="13" count="1" ofs="0xE71E3"/>
         <item name="Иконка- Задачи" type='icon' width="14" height="13" count="1" ofs="0xE7405"/>
     </item>

     <item name="Редакторы" type="icons">
         <item name="Новое SMS" type="icons">
         <item name="Заголовок" type='icon' width="176" height="33" count="1" ofs="0x634B0"/>
         <item name="Иконка- Карандаш" type='icon' width="26" height="25" count="1" ofs="0x678C0"/>
         <item name="Иконка- Листок" type='icon' width="26" height="25" count="1" ofs="0x6805E"/>
         <item name="Фон под буквой А" type='icon' width="22" height="21" count="1" ofs="0x687FC"/>
         </item>
         <item name="Фон под языком и иконкой режима ввода" type='icon' width="50" height="19" count="1" ofs="0x68D66"/>
     	   <item name="Икони режима ввода" type="icons">
         <item name="Т9" type='icon' width="16" height="16" count="1" ofs="0x69888"/>
         <item name="АБВ" type='icon' width="16" height="16" count="1" ofs="0x69B88"/>
         <item name="Цифры" type='icon' width="16" height="16" count="1" ofs="0x69E88"/>
         <item name="Символы" type='icon' width="16" height="16" count="1" ofs="0x6A188"/>
         <item name="Первая-заглавная" type='icon' width="16" height="16" count="1" ofs="0x6A488"/>
         <item name="Все заглавные" type='icon' width="16" height="16" count="1" ofs="0x6A788"/>
         </item>
     </item>

     <item name="Всплывающие окна/Подменю" type="icons">
         <item name="Большой заголовок" type='icon' width="172" height="26" count="1" ofs="0x24813"/>
         <item name="Маленький заголовок" type='icon' width="172" height="13" count="1" ofs="0x22DDF"/>
         <item name="Низ" type='icon' width="172" height="7" count="1" ofs="0x27C7B"/>
     </item>

     <item name="Меню" type="icons">
         <item name="Фон подписей софтклавиш" type='icon' width="176" height="23" count="1" ofs="0x3993"/>
         <item name="Главное меню" type="icons">
         <item name="Заголовок" type='icon' width="176" height="30" count="1" ofs="0x6AA88"/>
         <item name="Фон под заголовком слева" type='icon' width="126" height="17" count="1" ofs="0x6F25E"/>
         <item name="Фон под заголовком справа" type='icon' width="50" height="17" count="1" ofs="0x6E868"/>
         <item name="Фон меню" type='icon' width="176" height="150" count="1" ofs="0x70B78"/>
         <item name="Иконки" type="icons">
         <item name="Журнал звонков" type='icon' width="67" height="66" count="3" ofs="0x840D8"/>
         <item name="Телефонная книга" type='icon' width="67" height="66" count="3" ofs="0x8DC4E"/>
         <item name="Приложения" type='icon' width="67" height="66" count="3" ofs="0x977C4"/>
         <item name="Wap браузер" type='icon' width="67" height="66" count="3" ofs="0xA133A"/>
         <item name="Сообщения" type='icon' width="67" height="66" count="3" ofs="0xAAEB0"/>
         <item name="Мультимедиа" type='icon' width="67" height="66" count="3" ofs="0xB4A26"/>
         <item name="Органайзер" type='icon' width="67" height="66" count="3" ofs="0xBE59C"/>
         <item name="Камера" type='icon' width="67" height="66" count="3" ofs="0xC8112"/>
         <item name="Настройки" type='icon' width="67" height="66" count="3" ofs="0xD1C88"/>
         </item>
         </item>

         <item name="Меню 2-го уровня" type="icons">
         <item name="Иконки вверху слева" type="icons">
         <item name="Журнал звонков" type='icon' width="54" height="46" count="1" ofs="0x49C44"/>
         <item name="Телефонная книга" type='icon' width="54" height="46" count="1" ofs="0x4B960"/>
         <item name="Приложения" type='icon' width="54" height="46" count="1" ofs="0x4D67C"/>
         <item name="Wap браузер" type='icon' width="54" height="46" count="1" ofs="0x4F398"/>
         <item name="Сообщения" type='icon' width="54" height="46" count="1" ofs="0x510B4"/>
         <item name="Мультимедиа" type='icon' width="54" height="46" count="1" ofs="0x52DD0"/>
         <item name="Органайзер" type='icon' width="54" height="46" count="1" ofs="0x54AEC"/>
         <item name="Камера" type='icon' width="54" height="46" count="1" ofs="0x56808"/>
         <item name="Настройки" type='icon' width="54" height="46" count="1" ofs="0x58524"/>
         </item>
         <item name="Заголовок вверху справа" type='icon' width="122" height="30" count="1" ofs="0x45A80"/>
         <item name="Фон под заголовком по середине" type='icon' width="72" height="16" count="1" ofs="0x48564"/>
         <item name="Фон под заголовком справа" type='icon' width="50" height="16" count="1" ofs="0x492E4"/>
         </item>

         <item name="Меню 3-го уровня" type="icons">
         <item name="Заголовок" type='icon' width="176" height="30" count="1" ofs="0x5A240"/>
         <item name="Фон под заголовком слева" type='icon' width="54" height="16" count="1" ofs="0x5F700"/>
         <item name="Фон под заголовком по середине" type='icon' width="72" height="16" count="1" ofs="0x5E980"/>
         <item name="Фон под заголовком справа" type='icon' width="50" height="16" count="1" ofs="0x5E020"/>
         </item>

         <item name="Горизонтальное подменю" type="icons">
         <item name="Подзаголовок" type='icon' width="176" height="25" count="1" ofs="0x60120"/>
         </item>

         <item name="Иконки меню" type="icons">
         <item name="Фон цифр меню неактивно" type='icon' width="15" height="17" count="1" ofs="0x28A97"/>
         <item name="Фон цифр меню активно" type='icon' width="17" height="18" count="1" ofs="0x28D94"/>
         <item name="Ява приложение" type='icon' width="18" height="17" count="1" ofs="0x2912A"/>
         <item name="Чекбокс неактивно" type='icon' width="12" height="12" count="1" ofs="0xDF28D"/>
         <item name="Чекбокс активно" type='icon' width="12" height="12" count="1" ofs="0xDF43D"/>
         <item name="Множ.выбор неактивно" type='icon' width="13" height="13" count="1" ofs="0xDF5ED"/>
         <item name="Множ.выбор активно" type='icon' width="13" height="13" count="1" ofs="0xDF7E8"/>
         <item name="Подробнее неактивно" type='icon' width="19" height="19" count="1" ofs="0xE0493"/>
         <item name="Подробнее активно" type='icon' width="19" height="19" count="1" ofs="0xE08CE"/>

         <item name="В телефонной книге" type="icons">
         <item name="Номер в телефоне" type='icon' width="16" height="16" count="1" ofs="0xE0D09"/>
         <item name="Номер в симкарте" type='icon' width="16" height="16" count="1" ofs="0xE1009"/>
         <item name="Поиск" type='icon' width="16" height="16" count="1" ofs="0xE1309"/>
         <item name="Фамилия" type='icon' width="16" height="16" count="1" ofs="0xE1609"/>
         <item name="Мобильный" type='icon' width="16" height="16" count="1" ofs="0xE1909"/>
         <item name="Домашний" type='icon' width="16" height="16" count="1" ofs="0xE1C09"/>
         <item name="Рабочий" type='icon' width="16" height="16" count="1" ofs="0xE1F09"/>
         <item name="Факс" type='icon' width="16" height="16" count="1" ofs="0xE2209"/>
         <item name="E-Mail" type='icon' width="16" height="16" count="1" ofs="0xE2509"/>
         <item name="Другое" type='icon' width="16" height="16" count="1" ofs="0xE2809"/>
         <item name="Фото абонента" type='icon' width="16" height="16" count="1" ofs="0xE2B09"/>
         <item name="Мелодия абонента" type='icon' width="16" height="16" count="1" ofs="0xE2E09"/>
         <item name="Группа абонента" type='icon' width="16" height="16" count="1" ofs="0xE3109"/>
         <item name="Заметки" type='icon' width="16" height="16" count="1" ofs="0xE3409"/>
         </item>

         <item name="Журнал звонков" type="icons">
         <item name="Пропущенный" type='icon' width="16" height="16" count="1" ofs="0xE3709"/>
         <item name="Входящий" type='icon' width="16" height="16" count="1" ofs="0xE3A09"/>
         <item name="Исходящий" type='icon' width="16" height="16" count="1" ofs="0xE3D09"/>
         <item name="Не из списка контактов" type='icon' width="16" height="16" count="1" ofs="0xE4009"/>
         </item>

         <item name="Горизонтальный выбор" type="icons">
         <item name="Влево неактивно" type='icon' width="12" height="19" count="1" ofs="0xDF9E3"/>
         <item name="Влево активно" type='icon' width="12" height="19" count="1" ofs="0xDFC8F"/>
         <item name="Вправо неактивно" type='icon' width="12" height="19" count="1" ofs="0xDFF3B"/>
         <item name="Вправо активно" type='icon' width="12" height="19" count="1" ofs="0xE01E7"/>
         </item>

         <item name="Мультимедиа" type="icons">
         <item name="AMR" type='icon' width="22" height="25" count="1" ofs="0x21417"/>
         <item name="MMF" type='icon' width="22" height="25" count="1" ofs="0x21A89"/>
         <item name="MP3" type='icon' width="22" height="25" count="1" ofs="0x220FB"/>
         <item name="Video" type='icon' width="22" height="25" count="1" ofs="0x2276D"/>
         </item>
         <item name="Black List" type="icons">
         <item name="Номер в черном списке" type='icon' width="16" height="16" count="1" ofs="0x1D967"/>
         <item name="Шаблон в черном списке" type='icon' width="16" height="16" count="1" ofs="0x1DC67"/>
         </item>
         </item>


     </item>




  </item>
</ThemeMenu>
